Bug 1048031 - [abrt] file-roller: gtk_cell_renderer_get_aligned_area(): Process /usr/bin/file-roller was killed by signal 6 (SIGABRT)
Summary: [abrt] file-roller: gtk_cell_renderer_get_aligned_area(): Process /usr/bin/fi...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:069ff8e8789880a2f7c0be9f267...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-02 23:39 UTC by E Hansen
Modified: 2015-02-17 19:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:49:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (33.38 KB, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: cgroup (141 bytes, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: core_backtrace (8.04 KB, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: dso_list (8.66 KB, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: environ (1.73 KB, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: maps (44.96 KB, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: open_fds (1.19 KB, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: proc_pid_status (999 bytes, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details
File: var_log_messages (313 bytes, text/plain)
2014-01-02 23:39 UTC, E Hansen
no flags Details

Description E Hansen 2014-01-02 23:39:20 UTC
Version-Release number of selected component:
file-roller-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        file-roller '/home/ehansen/Documents/Users/E D Hansen/Education, Park University/Pirate classes/0 - Courses, Standard/CS 322 DL (Kathleen Kalata)/Assignments/Hansen_CS322.zip'
crash_function: gtk_cell_renderer_get_aligned_area
executable:     /usr/bin/file-roller
kernel:         3.11.9-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gtk_cell_renderer_get_aligned_area at gtkcellrenderer.c:1727
 #5 render_cell at gtkcellarea.c:1151
 #6 gtk_cell_area_box_foreach_alloc at gtkcellareabox.c:1296
 #7 gtk_cell_area_real_render at gtkcellarea.c:1216
 #8 _gtk_tree_view_column_cell_render at gtktreeviewcolumn.c:2956
 #9 gtk_tree_view_bin_draw at gtktreeview.c:5121
 #10 gtk_tree_view_draw at gtktreeview.c:5393
 #11 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #12 gtk_widget_draw_marshallerv at gtkwidget.c:906
 #13 _g_closure_invoke_va at gclosure.c:840

Comment 1 E Hansen 2014-01-02 23:39:24 UTC
Created attachment 844765 [details]
File: backtrace

Comment 2 E Hansen 2014-01-02 23:39:26 UTC
Created attachment 844766 [details]
File: cgroup

Comment 3 E Hansen 2014-01-02 23:39:27 UTC
Created attachment 844767 [details]
File: core_backtrace

Comment 4 E Hansen 2014-01-02 23:39:29 UTC
Created attachment 844768 [details]
File: dso_list

Comment 5 E Hansen 2014-01-02 23:39:30 UTC
Created attachment 844769 [details]
File: environ

Comment 6 E Hansen 2014-01-02 23:39:32 UTC
Created attachment 844770 [details]
File: limits

Comment 7 E Hansen 2014-01-02 23:39:33 UTC
Created attachment 844771 [details]
File: maps

Comment 8 E Hansen 2014-01-02 23:39:35 UTC
Created attachment 844772 [details]
File: open_fds

Comment 9 E Hansen 2014-01-02 23:39:36 UTC
Created attachment 844773 [details]
File: proc_pid_status

Comment 10 E Hansen 2014-01-02 23:39:37 UTC
Created attachment 844774 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 20:59:44 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 19:49:44 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.